<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<feature
      id="org.eclipse.hyades.sdk"
      label="%featureName"
      version="3.0.0"
      provider-name="%providerName">

   <description>
      %description
   </description>
 
  <includes 
  	id="org.eclipse.hyades" 
  	version="3.0.0" 
  	match="compatible" /> 
  	
  <includes 
  	id="org.eclipse.hyades.source" 
  	version="3.0.0" 
  	match="compatible" /> 

</feature>
